@media (max-width: 1150px) {
  header {
    padding: 0px 15px;
  }

  .slider-back {
    padding: 0px 15px;
  }
  .slick .slick-dots {
    display: none !important;
  }

  .block-main {
    margin: 0px 15px;
  }

  .container-subpage {
    padding: 0px 15px;
  }

  footer {
    padding: 70px 15px 30px;
  }
}

@media (max-width: 1000px) {
  .container-subpage img{
    width: 100%;
    height: auto;
  }
  .container-subpage iframe {
    width: 100%;
  }
  .container-subpage .content table {
    width: 100% !important;
  }
  .container-subpage .content table td {
    display: block;
    width: calc(100% - 14px) !important;
  }
  .container-subpage .content .partneri table td {
    display: table-cell;
    width: auto !important;
  }
  .container-subpage .partneri img {
    width: auto;
    max-height: 90px;
  }
  .container-subpage .content table th {
    display: block;
    width: 100% !important;
  }
}

@media (max-width: 800px) {
  header .top .contact {
    display: none;
  }
  header .top {
    margin-top: 15px;
  }
  header .top .logo img {
    max-width: 150px;
  }
  header .menu ul {
    display: none;
    flex-wrap: wrap;
  }
  header .menu ul li {
    display: block;
  }
  header .resp_menu {
    display: block;
    width: 50%;
    text-align: right;
  }
  header .navbar-toggle {
    background-color: #E65815;
    border: none;
    padding: 9px 10px;
    margin: 8px auto;
    cursor: pointer;
    border-radius: 4px;
    outline: none;
  }
  header .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: white;
    margin-top: 4px;
  }
  .navbar-toggle .icon-bar:first-child {
    margin-top: 0px;
  }

  header .menu ul li.first {
    border: none;
  }
  header .menu ul li {
    border: none;
    font-size: 17px;
    padding: 10px 0px;
    width: 100%;
    position: relative;
    font-weight: bold;
  }
  header .submenu2 ul li {
    font-weight: normal;
    padding: 5px 0px;
  }
  header .menu ul li::before {
    content: "";
    position: absolute;
    top: 0px;
    width: 70px;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 1px;
    background-color: #D1D1D1;
  }
  header .menu ul li.first::before {
    content: none;
  }
  header .menu ul a.item {
    text-decoration: none;
  }
  header .submenu2 {
    position: inherit;
    border: none;
    margin-top: 0px;
  }
  header .submenu2 ul li::before {
    content: none;
  }

  .container-subpage .container-left {
    width: 100%;
  }
  .container-subpage .container-right {
    display: none;
  }

  .block-main .block .section {
    width: 100%;
    height: 80px;
  }
  .block-main .block-center .section {
    bottom: auto;
    top: 0px;
  }

  .block-main {
    flex-wrap: wrap;
  }
  .block-main .no_resp {
    display: none;
  }
  .block-main .resp {
    display: block;
  }
  .block-main .resp .block.aktuality, .block-main .resp .block.newsletter, .block-main .resp .block.kontakt {
    border: solid 1px #D1D1D1;
  }
  .block-main .block-left {
    width: calc(100%);
    margin-right: 0px;
    display: flex;
  }
  .block-main .block-left a {
    width: 50%;
  }
  .block-main .block-left .block {
    width: calc(100% - 10px);
    margin: 0px 5px 10px;
  }
  .block-main .block-center {
    width: calc(100%);
    display: flex;
  }
  .block-main .block-center a {
    width: 50%;
  }
  .block-main .block-center .block {
    width: calc(100% - 10px);
    margin: 0px 5px 10px;
  }
  .block-main .block-right {
    width: calc(100%);
    margin-left: 0px;
    display: flex;
  }
  .block-main .block-right a {
    width: 50%;
  }
  .block-main .block-right .block {
    width: calc(100% - 10px);
    margin: 0px 5px 10px;
  }

  .block.newsletter input {
    width: 200px;
    padding: 10px;
    font-size: 17px;
  }
}

@media (max-width: 700px) {
  header .menu {
    border-bottom: 0px;
  }

  .block-main {
    border-top: 0px;
  }

  .slick .slider {
    height: auto;
  }
  .slick .slider-nazev {
    position: relative;
    width: 100%;
    display: block;
    height: 150px;
    min-width: 0px;
  }
  .slick .slider-img {
    width: 100%;
    position: inherit;
    height: 350px;
  }
  .slick .slider-text {
    position: inherit;
    padding: 45px 15px;
    left: 0px;
    width: calc(100% - 30px);
    height: 100px;
  }
}

@media (max-width: 500px) {
  .slick .slider-nazev h2 {
    font-size: 18px;
  }

  .pozvanka img, .akt-mini {
    float: none;
  }

  p.pdf a {
    width: 100% !important;
  }

  .container-subpage .content .partneri table td {
    display: block;
    width: auto !important;
    padding: 0px 0px 40px;
  }
}

@media (max-width: 400px) {
  .block-main .block-left {
    flex-wrap: wrap;
  }
  .block-main .block-left a {
    width: 100%;
  }
  .block-main .block-left .block {
    width: calc(100%);
    margin: 0px 0px 10px;
  }
  .block-main .block-center {
    flex-wrap: wrap;
  }
  .block-main .block-center a {
    width: 100%;
  }
  .block-main .block-center .block {
    width: calc(100%);
    margin: 0px 0px 10px;
  }
  .block-main .block-right {
    flex-wrap: wrap;
  }
  .block-main .block-right a {
    width: 100%;
  }
  .block-main .block-right .block {
    width: calc(100%);
    margin: 0px 0px 10px;
  }

  footer .content{
    margin: 30px 0;
  }

  footer .content img {
    margin: 5px 20px;
    max-width: 200px;
  }
}
